Get job feeds
curl --request GET \
--url https://api.kombo.dev/v1/ai-apply/job-feeds \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.kombo.dev/v1/ai-apply/job-feeds"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.kombo.dev/v1/ai-apply/job-feeds', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"data": {
"results": [
{
"id": "mK7pQw9xNvEr2LdY5sGh8TcZ",
"label": "Standard Acquisition Services LLC"
}
],
"next": null
}
}Job feeds
Get job feeds
Get all job feeds.
GET
/
ai-apply
/
job-feeds
Get job feeds
Authorizations
Query Parameters
An optional cursor string used for pagination. This can be retrieved from the next property of the previous page response.
The number of results to return per page. Maximum is 250.
Required range:
1 <= x <= 250Filter by a comma-separated list of IDs such as 222k7eCGyUdgt2JWZDNnkDs3,B5DVmypWENfU6eMe6gYDyJG3.
Was this page helpful?